Application: gvSIG desktop - gvSIG add-on requests #4289
New add-ons for gvSIG-desktop-2.3.0-org.gvsig.geoprocess... 2.2.62-2139-final-all-all-j1_7
07/14/2016 02:35 PM - Francisco Diaz Carsi

Status: Closed Start date: 07/14/2016
Priority: Normal Due date:

Assignee: Joaquin del Cerro Murciano % Done: 0%
Category: Geoprocess Estimated time: 0.00 hour
Target version: 2.3.0-2438 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:

Add-on operation requesiddo add-ons repository

Description

1. gvSIG-desktop-2.3.0-org.gvsig.geoprocess.app.algorithm-2.2.62-2139-final-all-all-j1_7

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.algorithm/gvSIG-desktop-2.3.0-org.gvsig.
eoprocess.app.algorithm-2.2.62-2139-final-all-all-j1_7.gvspki

1. gvSIG-desktop-2.3.0-org.gvsig.geoprocess.app.sextante-2.2.62-2139-final-all-all-j1_7

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.sextante/gvSIG-desktop-2.3.0-org.gvsig.g
oprocess.app.sextante-2.2.62-2139-final-all-all-j1_7.gvspki

1. gvSIG-desktop-2.3.0-org.gvsig.geoprocess.app.mainplugin-2.2.62-2139-final-all-all-j1_7

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.mainplugin/gvSIG-desktop-2.3.0-org.gvsi
.geoprocess.app.mainplugin-2.2.62-2139-final-all-all-j1_7.gvspki

History

#1 - 07/25/2016 12:05 PM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2437 to 2.3.0-2438
- Status changed from New to Fixed

#2 - 07/26/2016 02:00 PM - Alvaro Anguix
- Status changed from Fixed to Closed
